Subject: Re: CKY 1/27 and 1/28
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 30 Jan 2000 03:50:00 -0800 (PST)

Marianne, i increased the 33dth to 800dth for 1/30-31.  i will forward this 
email to Chris Germany and let him discuss the price with Brian.   is that OK 
with you???

k64231/126 was=33  now=800

---------------------- Forwarded by Joann Collins/Corp/Enron on 01/30/2000 
11:48 AM ---------------------------

[email-masked] on 01/30/2000 09:44:25 AM
To: Joann Collins/Corp/Enron@ENRON
cc: "        -         *Perrone, Brian" <[email-masked]> 

Subject: Re: CKY 1/27 and 1/28

There is a later one also than came back undeliverable and I resent which I
will forward.   And also per Brian we needed it through the end of month
also.

It does get confusing.   There are numbers flying around from everywhere.   I
guess there is nothing you can do today.   I really need this through the end
of month.   There are huge penalties involved here.

[email-masked] on 01/30/2000 10:34:35 AM
Please respond to [email-masked]

To: Marianne Stiles/CES/ColumbiaGas@COLUMBIAGAS
cc:
Subject: Re: CKY 1/27 and 1/28

Marianne here is the email you sent that said only for 27&28th.

---------------------- Forwarded by Joann Collins/Corp/Enron on 01/30/2000
09:31 AM ---------------------------

 (Embedded     Enron North America Corp.
 image moved
 to file:      From:  Joann Collins
 pic27304.pcx) 01/27/2000 11:20 AM

To:   [email-masked]
cc:

Subject:  Re: CKY 1/27 and 1/28  (Document link: Joann Collins)

K64231

[email-masked] on 01/27/2000 10:19:32 AM

To:   Joann Collins/Corp/Enron@ENRON
cc:   "        -         *Swogger, Joanne"
      <[email-masked]>, "        -         *Perrone,
      Brian" <[email-masked]>

Subject:  CKY 1/27 and 1/28

Just talked to Brian..... I need the additional 767 dth for the above two
days
going to CKY (18-12).   Please let me know the contract number.

 - pic27304.pcx